@charset "Shift_Jis";


@import "./main.css";






/********************トップページのみのCSS********************/

/**********レイアウトに関する指定**********/

div#menu{
margin-left:20px;
/*メニュー部分ボックス*/
}




/**********メニュー部分指定**********/

div#menu ul{
list-style-type:none;
/*リンク部分*/}

div#menu li{
list-style-type:none;
margin:0 10px 5px 0;
float:left;
border:solid 1px #dddddd;
text-align:center;
/*リンク部分（個々）*/}

div#menu a{
color:#b3bec1;
font-weight:bold;
display:block;
width:8em;
text-decoration:none;
/*コンテンツリンクの指定*/}

div#menu  a:hover{
color:#ffffff;
background-color:#dddddd;
/*コンテンツリンクのカーソルが重なった時の指定*/}





/**********一番下のボックスの指定**********/


div.bottom{
clear:both;
padding:0.2em 20px;
/*ple-plusのリンクの部分*/}







